import ViewPage from "~/pages/Container/Supervision/FirstLevelDoor/PortEntryApproval/TemporaryVisitor/TemporaryVehicle/View";

function List(props) {
  return (<ViewPage {...props} />);
}

export default List;
